.CourseFormBasic > textarea {
    height: 200px;
}

.CourseFormBasic > div:last-of-type {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
}

.CourseFormBasic > div:last-of-type > div {
    position: absolute;
    right: 10px;
}

.CourseFormBasic-GoToSections {
    justify-content: center;
    height: 64px !important;
    width: 100%;
    margin-left:16px !important;
}

.CourseForm-Status {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.CourseForm-Status span {
    font-weight: bold;
    text-align: right;
    display: inherit;
    margin: 25px 0 0;
    font-size: 1rem;
}

@media screen and (max-width: 650px) {
    .CourseForm-Status {
        padding:0 32px;
    }

}